/*
Theme Name: Twenty Nineteen Child
Template:   twentynineteen
*/

@font-face {
   font-family: 'localFont';
   font-style: normal;
   font-weight: 400;
   src: local(''),
        url('fonts/SourceSansPro-Regular-new.ttf') format('ttf'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

li {
	list-style: disc !important;
}

body {
	background-color: white !important;
	font-family: 'ihk_font';  
	margin-left: 0px !important;
	margin-right: 0px !important;
}

#ProgressBar {
	height: 1px;
	width: 0%;
	background: #00489c;
	margin-top: -1px;
	position: absolute;
}

#AnsorechpartnerImg {
	border-radius: 100px !important;
	width: 160px;
}

#leftPart {
	display: flow-root;
    width: auto;
}

#rightPart a{
	color: black;
}

#rightPart p{
	color: black;
}

#rightPart {
    width: 600px;
	margin-left: 50px;
	line-height: 1.5;
	font-size: 18px;
}

#errorMessage {
	text-align: center;
	color: red;
	font-weight: 700;
    font-size: 20px;
}

#Ansprechpartner {
	margin-top: 100px;
	border: 2px solid;
    border-radius: 25px;
    padding-left: 50px;
    padding-right: 50px;
	display: none;
}

.posts-ansprechpartner {
	display: flex;
	margin-top: 0px;
	margin-bottom: 45px;
}

.posts-ansprechpartner p{
	font-size: 20px;
}

#checkboxOne {
	width: 39px;
    height: 39px;
    border: 2px solid black;
}

#plzCheck:focus {
	outline: 2px solid #053882 !important;
}

input[type=text]:focus {
	outline: 2px solid #053882 !important;
}

.checkboxOption {
	display: none;
}

.checkboxDivYesNo > .checkboxOption {
	display: block;
}

.site-main {
	padding-bottom: 50px;
}

#primary {
	width: 1320px !important;
	margin-left: calc(50% - 660px) !important;
	margin-right: calc(50% - 660px) !important;
	height: 100px;
}

#header, #footer {
	display: none !important;
}

#masthead {
	width: 100%; 
	border-bottom: 1px solid #eaeaea;
}

#headerElement {
	width: 1320px !important;
	margin-left: calc(50% - 660px) !important;
	margin-right: calc(50% - 660px) !important;
	height: 100px;
}

[id^="postAnswer-"] h3 img {
	vertical-align: bottom;
}

/*[id^="postAnswer-"] #schalter {
	position: relative;
	left: 0px;
}*/

#logo {
	width: 300px !important;
	padding-top: 20px;
}

.posts h3 {
	font-size: 23px;
}

hr {
	display: none !important;
}

h1 {
	font-size: 50px;
	font-weight: 600;
	word-break: initial;
}

h2 {
	font-size: 45px;
	font-weight: 600;
	word-break: initial;
}

p, li {
	font-size: 24px;
	font-weight: 400;
	line-height: 1.4;
}

#startseite {
	display: flex !important;
}

.wp-image-23 {
	
}

#right {
	margin-top: 50px;
	padding-left: 25px;
}

#MainArea {
	width: 1320px !important;
	height: auto !important;
	margin-top:50px !important;
	margin-left: calc(50% - 660px) !important;
	margin-right: calc(50% - 660px) !important;
}

#Buttons {
	width: 100%;
	display: flex;
	margin-top:60px;
	margin-bottom:30px;
}

#nextButton, #nextButtonStart {
    background: #053882;
    border-radius: 30px;
    color: #fff;
    cursor: pointer;
    font-size: 20px;
    height: 50px;
    width: 250px;
	border: 0px solid;
}

#prevButton {
	background: #f0f0f0;
    border-radius: 30px;
	border: 1px solid #053882 !important;
    color: #053882;
    cursor: pointer;
    font-size: 20px;
    height: 50px;
    width: 250px;
	border: 0px solid;
}

#PrintButton{
	background: #f0f0f0;
    border-radius: 30px;
	border: 1px solid #053882 !important;
    color: #053882;
    cursor: pointer;
    font-size: 20px;
    height: 50px;
    width: 250px;
	border: 0px solid;
	width: 50%;
	text-align: center;
	margin-left: 25%;
	display:none;
}

#PDFButton, #backToStart {
	background: #f0f0f0;
    border-radius: 30px;
	border: 1px solid #053882 !important;
    color: #053882;
    cursor: pointer;
    font-size: 20px;
    height: 50px;
    width: 250px;
	border: 0px solid;
	width: 50%;
	text-align: center;
	margin-left: 25%;
	display:none;
}



#ContentAnswersCopy {
	background: rgb(236, 248, 252);
	padding-left:100px;
	padding-right:100px;
	padding-top:50px;
	border-radius: 25px;
	padding-bottom:50px;
	display: none;
}

#ContentAusgabe {
	background: rgb(236, 248, 252);
	padding-left:100px;
	padding-right:100px;
	padding-top:50px;
	padding-bottom:50px;
	padding-bottom: 50px;
}

#Antworten {
	background: rgb(236, 248, 252);
	padding-left:100px;
	padding-right:100px;
	padding-top:50px;
	padding-bottom:50px;
	padding-bottom: 50px;
	font-size: 24px !important;
}

.posts {
	margin-bottom: 50px;
}

#auswertung {
	display: none;
	text-align: center;
    font-size: 40px;
	margin-bottom: 50px;
}

#ContentAnswersCopy p, #ContentAnswersCopy li, #ContentAnswersCopy a  {
	font-size: 18px;
	color: black;
}

.checkboxOption {
	align-self: flex-start;
    border: none;
    height: 39px;
    margin: 0;
    max-width: 39px;
    padding: 0;
    width: 100%;
    z-index: 1;
}

#Options {
	font-size: 25px;
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-auto-rows: 100px;
	grid-gap: 1rem;
	margin-top: 65px;
}

#hackenOne, #hackenTwo, #hackenThree, #hackenFour, #hackenFive, #hackenSix, #hackenSeven, #hackenEight {
	height: 39px;
	width: 39px;
	position: absolute;
	margin-left: 10px;
	visibility: hidden;
	/*margin-top: -45px;*/
}

.checkboxDiv {
	width: 100%;
	display: flow-root;
}

.checkboxDiv label {
	    /* position: absolute; */
    /*margin-top: -37.5px;*/
	margin-top: 0px;
    padding-left: 60px;
    position: relative;
	z-index: 1;
	display: block;
	width: 600px;
}

[src="https://ihk-wegweiser-produktkennzeichnung.de/wp-content/uploads/2023/02/Icons_IHK-fuer-Muenchen-und-Oberbayern-13.svg"] {
	height: 26px;
    width: 26px;
    /* position: absolute; */
    /* margin-right: 20px; */
    vertical-align: sub;
}

img([src="https://ihk-wegweiser-produktkennzeichnung.de/wp-content/uploads/2023/02/Icons_IHK-fuer-Muenchen-und-Oberbayern-13.svg"]) {
	height: 26px;
    width: 26px;
    /* position: absolute; */
    /* margin-right: 20px; */
    vertical-align: sub;
}

img([src="https://ihk.ihk-wegweiser-produktkennzeichnung.de.de/wp-content/uploads/2023/02/icons8-account-100.png"]) {
		width: 160px;
		height: 160px;
	}

.checkboxDiv label {
    /* position: absolute; */
    /* margin-top: 10px; */
    /* margin-left: 20px; */
    /* display: initial; */
    /*width: 400px;
    text-align: center;
    display: inline-block;
    border-radius: 25px;
    height: 100px;
    background: aliceblue;
    padding-top: 100px;*/
}

.checkboxDivYes {
	width: 400px;
    text-align: center;
    display: inline-block;
    border-radius: 25px;
    height: 80px;
    background: #f1faf6;
    padding-top: 60px;
    margin-right: 0px;
    margin-top: -30px;
}

.checkboxDivNo {
	width: 400px;
    text-align: center;
    display: inline-block;
    border-radius: 25px;
    height: 80px;
     background: #ede7e7;
    padding-top: 60px;
    margin-right: 0px;
    margin-top: -30px;
}

.yesnoLabelTrue {
	width: 500px;
    text-align: center;
    display: inline-block;
    border-radius: 25px;
    height: 100px;
    background: #f1faf6;
    padding-top: 60px;
    margin-left: 120px;
    margin-top: 0px;
    padding-bottom: 40px;
}

#trueButton, #falseButton {
	
}

.yesnoLabelFalse {	
	width: 500px;
    text-align: center;
    display: inline-block;
    border-radius: 25px;
    height: 100px;
    background: #ede7e7;
    padding-top: 60px;
    margin-left: 30px;
    margin-top: 0px;
    padding-bottom: 40px;

}

.checkboxOption:checked::before {
    display: none !important;
}

.buttonElementPrev {
	width: 50%;
	text-align: right;
	margin-right: 50px;
	display:none;
}

.buttonElementNext {
	width: 50%;
	text-align: left;
	margin-left: 50px;
	display:none;
}

.appearElement {
  animation-name: example;
  animation-duration: 2s;
}

@keyframes example {
  from {opacity: 0;}
  to {opacity: 1;}
}

#left {
	width: 50%;
}

.infoTextDescription {
	margin-top: -5px !important;
	font-size: 18px;
	font-weight: 600;
}

@media all and (max-width: 1400px) {
	
	#headerElement {
		width: 90% !important;
		margin-left: 5% !important;
		margin-right: 5% !important;
	}
	
	#right {
		margin-top: 50px;
		padding-left: 0px;
	}
	
	.checkboxDiv label {
		margin-top: 0px;
		padding-left: 60px;
		position: relative;
		z-index: 1;
		display: block;
		width: 450px;
	}
	
	#ContentAnswersCopy {
		background: rgb(236, 248, 252);
		padding-left: 30px;
		padding-right: 30px;
		padding-top: 30px;
		border-radius: 25px;
		padding-bottom: 50px;
		display: none;
	}
	
	#ContentAusgabe {
		background: rgb(236, 248, 252);
		padding-left: 30px;
		padding-right: 30px;
		padding-top: 30px;
		border-radius: 25px;
		padding-bottom: 50px;
	}
	
	#Antworten {
		background: rgb(236, 248, 252);
		padding-left: 30px;
		padding-right: 30px;
		padding-top: 30px;
		padding-bottom: 50px;
		font-size: 24px !important;
	}
	
	.checkboxDiv {
		margin-top: 20px;
	}
	
	#primary {
		width: 90% !important;
		
		margin-left: 5% !important;
		margin-right: 5% !important;
	}
	
	#MainArea {
		width: 90% !important;
		
		margin-left: 5% !important;
		margin-right: 5% !important;
	}
	
	#right {
		width: 686px;
		margin-left: 0px;	
		margin-top: 50px;
	}
	
	#left {
		width: 100%;
	}
	
	#Options {
		display: grid !important;
	}
	
	.wp-image-23 {
		width: 50%;
	}
	
	#startseite {
		display: block !important;
	}
	
	.checkboxDivYesNo > .checkboxOption {
		display: contents !important;
	}
	
	.yesnoLabelTrue {
		float: right;
	}
	
	.yesnoLabelTrue {
		width: 400px;
		text-align: center;
		display: inline-block;
		border-radius: 25px;
		height: 100px;
		background: #f1faf6;
		padding-top: 60px;
		margin-left: 0px;
		margin-top: 0px;
		padding-bottom: 40px;
		margin-right: 30px;
	}
	
	.yesnoLabelFalse {
		width: 400px;
	}
}

@media all and (max-width: 1100px) {
.checkboxDiv label {
		margin-top: 0px;
		padding-left: 60px;
		position: relative;
		z-index: 1;
		display: block;
		width: 350px;
	}
}

@media all and (max-width: 1000px) {
	h1 {
		width: 100%;
		font-size: 35px;
	}
	
	h2 {
		font-size: 30px;
		word-break: break-word;
	}
	
	
	.yesnoLabelTrue {
		width: 200px;
		text-align: center;
		display: inline-block;
		border-radius: 25px;
		height: 100px;
		background: #f1faf6;
		padding-top: 60px;
		margin-left: 0px;
		margin-top: 0px;
		padding-bottom: 40px;
		margin-right: 40px;
	}
	
	.yesnoLabelFalse {
		width: 200px;
		text-align: center;
		display: inline-block;
		border-radius: 25px;
		height: 100px;
		background: #ede7e7;
		padding-top: 60px;
		margin-left: 40px;
		margin-top: 0px;
		padding-bottom: 40px;
		margin-right: 30px;
	}
	
	#right {
		width: 100%;
		margin-left: 0px;	
		margin-top: 50px;
	}
}

@media all and (max-width: 900px) { 

	.abstandshalter  {
		height: 0px !important;
	}

	.checkboxDiv label {
		margin-top: 0px;
		padding-left: 60px;
		position: relative;
		z-index: 1;
		display: block;
		width: 250px;
	}
	
	#Buttons {
		margin-top: 100px;
	}
	
	#pictureStartmobile {
		width: 100% !important;
	}
}

@media all and (max-width: 700px) {
	
	#buttonElementPrev {
		width: 50%;
	}
	
	#Content {
		margin-bottom: 80px;
	}
	
	.checkboxDiv label {
		margin-top: 0px;
		padding-left: 50px;
		position: relative;
		z-index: 1;
		display: block;
		width: 75vw;
		font-size: 16px;
		padding-top: 5px;
	}
	
	#hackenOne, #hackenTwo, #hackenThree, #hackenFour, #hackenFive, #hackenSix, #hackenSeven, #hackenEight {
		width: 29px;
		height: 29px;
	}
	
	.checkboxDiv {
		margin-top: 30px;
	}
	
	#checkboxOne {
		width: 29px;
		height: 29px;
		border: 2px solid black;
	}

	
	#leftPart {
		width: auto;
	}
	
	.buttonElementPrev {
		width: 50%;
		text-align: right;
		margin-right: 40px;
		display:none;
	}
	
	h1 {
		width: 100%;
		font-size: 30px;
		word-break: break-word;
	}
	
	h2 {
		font-size: 30px;
		word-break: break-word;
	}
	
	#logo {
		width: 200px !important;
		padding-top: 30px;
	}
	
	#rightPart {
		position: relative;
		margin-top: 0px;
		margin-left: 0px;
		width: 100%;
		margin-bottom: 30px;
		text-align: left;
	}
	
	.yesnoLabelTrue {
		width: 100%;
		text-align: center;
		display: inline-block;
		border-radius: 25px;
		height: 100px;
		background: #f1faf6;
		padding-top: 60px;
		margin-left: 0px;
		margin-top: 0px;
		padding-bottom: 40px;
		margin-right: 0px !important;
		margin-left: 0px !important;
	}
	
	.yesnoLabelFalse {
		width: 100%;
		text-align: center;
		display: inline-block;
		border-radius: 25px;
		height: 100px;
		background: #ede7e7;
		padding-top: 60px;
		margin-left: 0px;
		margin-top: 50px;
		margin-bottom: 0px;
		padding-bottom: 40px;
		margin-right: 0px !important;
		margin-left: 0px !important;
	}
	#AnpsrechpartnerTitle {
		text-align: center;
	}
	
	#AnsorechpartnerImg {
		border-radius: 100px !important;
		text-align: center;
		margin-left: calc(50% - 80px);
		margin-right: auto;
	}
	
	#Options {
		display: contents !important;
	}
	
	#prevButton, #nextButton {
		width: 150px;
	}
	
	#headerElement {
		height: 100px !important;
	}
}